---
group:
  name: panjinquan
  description: ''
  projects:
  - name: tensorflow_models_learning
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv-learning-tutorials
    description: ''
    mirrorRelease: false
    topic: ''
  - name: face_detection_recognition
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nlp-learning-tutorials
    description: ''
    mirrorRelease: false
    topic: ''
  - name: python-learning-notes
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pytorch-learning-tutorials
    description: ''
    mirrorRelease: false
    topic: ''
